#Tue Aug 17 16:13:03 EDT 2004
plugin.Name=Plug-in de URL de Teste do Hyades
plugin.Label=URL de Teste do Hyades
scheduler.Category=Programadores IBM
scheduler.Name=URL do Hyades
primitiveTask.Category=Tarefas Primitivas da IBM
primitiveTask.Name=URL do Hyades
verificationPoint.Category=Pontos de Verifica\u00E7\u00E3o da IBM
verificationPoint.Name=URL do Hyades
HTTP_Version_Label=&Vers\u00E3o de HTTP
Request_Method_Label=&M\u00E9todo de Pedido
Host_Name_Label=Nome do &Host
Port_Label=P&orta
Abs_Path_Label=Caminho &Absoluto
Expected_Type_Label=Tipo de Resultado Esperado
Headers_Label=Cabe\u00E7alhos
Header_Name=Nome do Cabe\u00E7alho
Header_Value=Valor de Cabe\u00E7alho
Results_Group=Resultados
ADD_Button=""
DEL_Button=""
Test_Button_Label=&Executar pedido
Message_Body_Group=""
Save_Results_Label=Salvar Resultados
Path_Needs_Slash=O caminho deve come\u00E7ar com /
Non_Numeric_Port=A porta deve ser um inteiro positivo ou ficar em branco
Host_Is_Blank=O nome do host n\u00E3o deve ficar vazio
Response=Resposta
ProblemCreatingFile=Ocorreu um problema neste Programador HTTP ao tentar criar o arquivo\:
Header_Name_Column_Heading=Nome do Cabe\u00E7alho
Header_Value_Column_Heading=Valor
Think_Time=&Tempo de Inatividade (ms)
Variance=&Varia\u00E7\u00E3o (%)
RecordingFileLocation.Heading=Localiza\u00E7\u00E3o para gravar o arquivo?
TargetLocation.Label=Localiza\u00E7\u00E3o para o conjunto de testes importado?
Importer.WindowTitle=Importa\u00E7\u00E3o
Importer.Title=Importa\u00E7\u00E3o de URL do Hyades
Importer.Description=Utilize este assistente para importar um registro de intera\u00E7\u00F5es HTTP para a perspectiva Teste de Componente.  Isso criar\u00E1 conjuntos de teste de URL do Hyades e tarefas de URL do Hyades associadas.
ImporterRecordingFile.Label=Gravando Arquivo\:
inFileBrowse.Label=Pr&ocurar...
outFolderBrowse.Label=Pr&ocurar...
Destination.Label=Selecione a &localiza\u00E7\u00E3o para os conjuntos de testes gerados
Origin.Label=Selecione o ar&quivo a ser importado
Project.Label=Projeto\:
CannotImportFileType.Label=Imposs\u00EDvel importar o arquivo selecionado.
ContainerSelection.Description=Selecione um projeto ou pasta existente no qual incluir o conjunto de testes ou crie um novo.
PageRequest=Pedido de P\u00E1gina
ElementRequest=Elemento
PageElements=Elementos de P\u00E1gina
MainBlockForPage=Bloco Principal para a P\u00E1gina
Page=P\u00E1gina
ThinkTime=Tempo de Retardo
mSecThinkTime=Tempo de Retardo em ms
ElementsFor=Elementos para
ImportedTestcaseDefaultDescription=Nenhuma Descri\u00E7\u00E3o Dispon\u00EDvel
Importer.FileNotSupported=Arquivo n\u00E3o suportado
Importer.TestcaseBaseName=Nomes de base dos conjuntos de &testes
ImportAsSeparate.Label=Im&portar cada pedido de p\u00E1gina como um conjunto de testes separado
ImportControls.Label=Importa\u00E7\u00E3o
MaxSavedImportInfile.Label=N\u00FAmero &m\u00E1ximo de locais de arquivos de Entrada de Importa\u00E7\u00E3o salvos
DefaultMaxSavedImportInfile.Value=""
MaxSavedImportTarget.Label=N\u00FAmero m\u00E1&ximo de locais de destino de Sa\u00EDda de Importa\u00E7\u00E3o salvos
DefaultMaxSavedImportTarget.Value=""
DefaultImportAsSeparate.Value=""
control.default.Values=Valores padr\u00E3o do editor
Codegen.Label=Gera\u00E7\u00E3o de c\u00F3digo
MaxThreads.Label=N\u00FAmero m\u00E1ximo de &encadeamentos a serem usados no c\u00F3digo gerado
DefaultMaximumThreadsInGeneratedCode.Value=""
classpath.GeneratedOutcome=Classpath local para os arquivos gerados.
defaultCompletedHeaders=""
preference.TestcaseBaseName=URL do Hyades Importado
preference.Title=URL do Hyades
import.error.UnableToParse=IWAT3003E Imposs\u00EDvel analisar arquivo selecionado.
import.error.UnableToParseDetail1=IWAT3004E Verifique se o arquivo selecionado respeita o formato esperado.
import.error.UnableToParseDetail2=IWAT3005E N\u00FAmero de vers\u00E3o de pageSet inv\u00E1lido.
import.error.UnableToParseDetail3=IWAT3006E O arquivo selecionado n\u00E3o possui nenhuma defini\u00E7\u00E3o de p\u00E1gina.
codegen.error1=IWAT3007E A inst\u00E2ncia de etapas de teste n\u00E3o pode ser nula.
label.Body=&Corpo 
test.Exception=Exce\u00E7\u00E3o\: 
test.Response=Resposta\:%1 - Tipo de Conte\u00FAdo\:%2 - Bytes\:%3
test.WaitMessage=Aguarde...
importHTTPRec=Grava\u00E7\u00E3o de HTTP 
importHTTPRecDesc=Importar arquivo de grava\u00E7\u00E3o HTTP para criar etapas de teste e tarefas associadas.
WIZ_NEW_HTTP_TST_SUITE_DSC=Cria um novo conjunto de teste de URL do Hyades
WIZ_TST_HTTP_SUITE_TTL=Conjunto de Teste de URL do Hyades
HEDT_TST_SUITE_TTL=Editor do Conjunto de Teste de URL do Hyades
HEDT_TST_SUITE_DSC=O Editor do Conjunto de Teste de URL do Hyades pode ser utilizado com os tipos de conjunto de teste de URL do Hyades.
HTTP_TST_SUITE_NAME=Conjunto de Teste de URL do Hyades
HTTP_TST_SUITE_DSC=O Conjunto de Testes do Gravador Http.
WIZ_NEW_TST_CASE_DSC=Cria uma nova etapa de teste do Gravador Http.
TST_CASE_HTTP_NAME=Etapa de Teste do Gravador Http
EDT_TST_SUITE_HTTP=Editor do Conjunto de Teste de URL do Hyades
W_OVERVIEW=Vis\u00E3o Geral
W_REQUESTS=Pedidos Http
EDT_REQUEST_DSC=Os pedidos a seguir est\u00E3o definidos neste conjunto de testes\:
L_TYPE=Tipo\:
W_HTTP_REQUEST=Pedido de Http
LBL_NAME=&Nome
LBL_DESC=&Descri\u00E7\u00E3o
LBL_FLOW_CONTROL=Tipo de controle de &fluxo
HTTP_REQ_DETAILS=Detalhes do Pedido
BTN_ADD=Incluir
ACT_HTTP_ADD_TIP=Incluir Pedido Http
EDT_GENERAL_INFO=Conjunto de Teste de URL do Hyades
EDT_GENERAL_DSC=Descri\u00E7\u00E3o do Conjunto de Teste de URL do Hyades.
HTTP_REQ_INFO=Informa\u00E7\u00F5es de Pedido Http
HTTP_REQ_DSC=Descri\u00E7\u00E3o de Pedido Http.
RQ_METH_TEXT=&M\u00E9todo de Pedido
HOST_TEXT=Nome do &Host
PORT_TEXT=&Porta
ABS_PATH_TEXT=Caminho &Absoluto
BODY_TEXT=&Corpo 
THINK_TIME=Tempo de &Inatividade (ms)
THNK_TIME_DEF=Armazenar Tempo de Inatividade Padr\u00E3o
THNK_TIME_QRY=Consultar prefer\u00EAncias para o tempo de inatividade durante a gera\u00E7\u00E3o do teste
PAGE_NUM=N\u00FAmero da P\u00E1gina
PAGE_ORDER=Pedido de P\u00E1gina
CONN_ID=ID da Conex\u00E3o
CONN_ORDER=Pedido de Conex\u00E3o
SSL_LABEL=Usa SSL
ENUM_START=INICIAR
ENUM_MID=MID
ENUM_END=TERMINAR
ENUM_UNDEFINED=INDEFINIDO
ENUM_ONLY=APENAS
WIZ_TST_CASE_TTL=Nova Etapa de Teste de URL do Hyades
NUMBER_OF_USERS=N\u00FAmero de Usu\u00E1rios
RUN_IDESC=Definir o n\u00FAmero de usu\u00E1rios a serem emulados nessa execu\u00E7\u00E3o de teste.
ENTER_POSITIVE_NUMBER=Digite um n\u00FAmero positivo (maior que zero) somente.
SVG_URL=Os gr\u00E1ficos requerem o <a href\="http\://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a>
GEN_WTITLE=Gera\u00E7\u00E3o de C\u00F3digo de Defini\u00E7\u00E3o de Teste (JUnit) de URL do Hyades
GEN_WDESC=Gera uma estrutura JUnit para uma defini\u00E7\u00E3o de teste.
RUN_WTITLE=Executar
RUN_WDESC=Executar
RESP_TIME_TITLE=Tempo de Resposta de P\u00E1gina HTTP
HIT_RATE_TITLE=Taxa de Acertos de P\u00E1gina HTTP
LCFG_URL_LAUNCH_CONFIGURATION_TYPE_NAME=Teste de URL do Hyades
LoadTestUserTab.Users=Usu\u00E1rios\:
LoadTestUserTab.Title=Usu\u00E1rios
LoadTestUserTab.InvalidUsers=Digite um n\u00FAmero v\u00E1lido de usu\u00E1rios
HitRateReportGenerator.ERROR=problema ao resolver os resultados selecionados
HitRateReportGenerator.HIT_RATE=Taxa de Acertos de P\u00E1gina
HitRateReportGenerator.PAGE=P\u00E1gina
HitRateReportGenerator.HITS_SEC=Acertos/segundo
HitRateReportGenerator.LEGEND=Legenda
ResponseTimeReportGenerator.PROBLEM=problema ao resolver os resultados selecionados
ResponseTimeReportGenerator.RESPONSE_TIME=Tempo de Resposta de P\u00E1gina
ResponseTimeReportGenerator.PAGE=P\u00E1gina
ResponseTimeReportGenerator.TIME_S=Tempo (s)
ResponseTimeReportGenerator.LEGEND=Legenda
ResultsSelectionWizardPage.TITLE=Gerador de Relat\u00F3rio HTTP
ResultsSelectionWizardPage.DESCRIPTION=Selecionar resultado para relat\u00F3rio
ReportGraph.0=Status de Teste
ReportGraph.1=Relat\u00F3rios
ReportGraph.2=Status
ReportGraph.3=\u00DAltima atualiza\u00E7\u00E3o\:
ReportGraph.4=Data iniciando em\:
ReportGraph.5=Testes
ReportGraph.6=Tentativa
ReportGraph.7=Erro
ReportGraph.8=Aprovado
ReportGraph.9=Falha
ReportGraph.10=Inconclusivo
ReportGraph.11=Esperava Tentativa
ReportGraph.12=Esperava Erro
ReportGraph.13=Esperava Aprovado
ReportGraph.14=Esperava Falha
ReportGraph.15=Esperava Inconclusivo
